* {
	margin:0px;
	padding:0px;
	text-decoration: blink;
	background-color: #FFF;
}
@font-face { 
	font-family: 'HeadingsWebFont'; 
	src: url('../fonts/eurostile-webfont.eot'); 
	src: local('Eurostyle'), 
		url('../fonts/eurostile-webfont.woff') format('woff'), 
		url('../fonts/eurostile-webfont.ttf') format('truetype'), 
		url('../fonts/eurostile-webfont.svg#webfont') format('svg'); 
	font-weight: normal;
	font-style: normal;
}
/*
@font-face {
	font-family: 'FuturaMedium';
	src: url('../fonts/futura-webfont.eot');
	src: local('Futura'), 
		url('../fonts/futura-webfont.woff') format('woff'), 
		url('../fonts/futura-webfont.ttf') format('truetype'), 
		url('../fonts/futura-webfont.svg#webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/

body { 
	text-align:center; /* centre the page in IE */ 
	font-family:Verdana, Arial, sans-serif;
}
#outerWrap {   
	width:960px;
	min-width:960px;
  	margin:0 auto;      /* Centre page in non-IE */
}
#innerWrap {  
	text-align:left;    /* Override BODY tag rule (center in IE) */
}

#header {
	height:175px;
	position:relative;
	text-align: left;
}
#header #logo { height:105px; }
#header #follow-us-icons { border:0 solid #999; height:30px; padding-top:5px; }
#header #main-menu { height:27px; }
#header #follow-us-icons a { margin-right:2px; }
#header #follow-us-icons span { position:relative; top:-7px; }
#header #top-banner {
	position:absolute;
	width:946px;
	height:90px;
	right:9px;
	top:3px;
}
#header #signup-form, #header #follow-us-icons {
	font-family:'HeadingsWebFont',Futura,Arial,sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000;
	font-style:normal;
	background-image: url(3885701.png);
} 
#header #signup-form  { padding-top:5px; height:30px; position:absolute; right:0; top:105px; text-align:right;  }
#signup-form #email { font-family:'HeadingsWebFont',Futura,Arial,sans-serif; color:#999; width:177px; height:24px; font-size:12px; line-height:24px; font-style:italic; border:1px solid #bbb; padding:0 4px; }
#main-menu table { border-collapse:collapse; width:100%; }
#main-menu table td { height:27px; border-left:1px solid #bbb; border-right:1px solid #bbb; border-top:1px solid #bbb; line-height:27px; font-size:14px; text-align:center; text-transform:uppercase; }
#main-menu table *, #main-menu table td * { font-size:14px; } 
#main-menu a { font-family:'HeadingsWebFont',Verdana,Arial,sans-serif; color:#000; display:block; text-decoration:none; }
#main-menu a:hover { color:#fff; background-color:#666; }
/* To select main menu items */
body#melbourne-sales td.melbourne-sales a, body#sydney-sales td.sydney-sales a, body#other-cities td.other-cities a, 
body#online-sales td.online-sales a, body#stylezilla-blog td.stylezilla-blog a, body#tell-friends td.tell-friends a { color:#fff; background-color:#666; } 
body#melbourne-sales td.melbourne-sales a:hover, body#sydney-sales td.sydney-sales a:hover, body#other-cities td.other-cities a:hover, 
body#online-sales td.online-sales a:hover, body#stylezilla-blog td.stylezilla-blog a:hover, body#tell-friends td.tell-friends a:hover { color:#fff; background-color:#999; } 

#footer A, #footer P { font-size:10px; color:#999; }
#footer A { margin:0 5px; }
#footer A:hover { color:#E50000; }

body, select, input, textarea, #bodyWrapper, p, div, li, span {
	font-size:14px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	font-weight: bold;
}

p { margin-bottom:15px; }

.clearer		{ clear:both; height:1px; overflow:hidden; }

/*======================= Sales List =======================*/
.tblSalesListPage { width:100%; margin-bottom:15px; border-collapse:collapse; }
.tblSalesListPage td.salesList { vertical-align:top; border-right:1px dotted #BBB; }
/* #bodyWrapper .tblSalesListPage h2 { font-size:13px; margin:25px 0 15px 0; padding-left:5px; color:#E50000; font-weight:bold; text-transform:uppercase; }
#bodyWrapper .tblSalesListPage h3 { font-size:13px; margin:10px 0; color:#666666; font-weight:bold; } */
.tblSalesListPage h4 { font-size:12px; margin:10px 0 6px 0; font-weight:bold; color:#666666; }
.tblSaleList { width:95%; border-collapse:collapse; }
.tblSaleList tr td { vertical-align:top; font-size:11px; line-height:18px; padding:0 5px; color:#737373; }
.tblSaleList tr td.date { width:61px; }
* html .tblSaleList tr td.date { width:71px; }
.tblSaleList tr.grey td { background-color:#eaebed; }
.tblSaleList tr td a { color:#737373; font-size:11px; text-decoration:none; } 
.tblSaleList tr td a:hover { color:#FF0000; } 

/*======================= Signup Form =======================*/
TD#signUpForm { width:280px; vertical-align:top; border:0px solid #CCCCCC; }
TD#signUpForm DIV#formWrapper { float:right; height:270px; background:#FFF url(../images/bgrounds/subscribe-box-bg.jpg) 0 0 no-repeat; width:280px; overflow:hidden; }
TD#signUpForm DIV#formWrapper DIV#miniForm { margin:170px 0px 10px 18px; position:relative; }
TD#signUpForm INPUT.field, TD#signUpForm SELECT.field { font-family:'HeadingsWebFont',Futura,Arial,sans-serif; width:115px; color:#000; font-size:13px; padding:2px 3px; margin-bottom:2px; }
DIV#signupButton { position:absolute; cursor:pointer; width:62px; height:62px; left:176px; top:0px; }
#outerWrap #innerWrap #bodyWrapper .tblHomePageWrapper tbody tr .homeLeftColumn .tblSalesListAndSpottedBy tbody tr td .homePageSaleListWrapper .stateSales p img {
	text-align: center;
}
.mjnsoftsculpt {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-align: center;
}
.pbartist {
	font-size: 14px;
	text-align: center;
}
